--- debathena-get-message-10.0.1.orig/debian/control
+++ debathena-get-message-10.0.1/debian/control
@@ -0,0 +1,14 @@
+Source: debathena-get-message
+Section: debathena/net
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, comerr-dev, libhesiod-dev, debathena-libgms-dev
+Standards-Version: 3.7.2
+
+Package: debathena-get-message
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, debathena-libgms (>= 9.4.24-0debathena4~)
+Description: A program to display the global Athena message of the day
+ The get_message utility locates the Athena Global Message server,
+ retrieves the current message of the day, and displays it if
+ necessary.
--- debathena-get-message-10.0.1.orig/debian/compat
+++ debathena-get-message-10.0.1/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-get-message-10.0.1.orig/debian/control.in
+++ debathena-get-message-10.0.1/debian/control.in
@@ -0,0 +1,14 @@
+Source: debathena-get-message
+Section: debathena/net
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, comerr-dev, libhesiod-dev, debathena-libgms-dev
+Standards-Version: 3.7.2
+
+Package: debathena-get-message
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, debathena-libgms (>= 9.4.24-0debathena4~)
+Description: A program to display the global Athena message of the day
+ The get_message utility locates the Athena Global Message server,
+ retrieves the current message of the day, and displays it if
+ necessary.
--- debathena-get-message-10.0.1.orig/debian/changelog
+++ debathena-get-message-10.0.1/debian/changelog
@@ -0,0 +1,46 @@
+debathena-get-message (10.0.1-0debathena1) unstable; urgency=low
+
+  * Try $ATHENA_USER before using $USER.
+
+ -- Evan Broder <broder@mit.edu>  Thu, 02 Apr 2009 21:03:57 -0400
+
+debathena-get-message (10.0.0-0debathena2) unstable; urgency=low
+
+  * Change DEB_AUTO_UPDATE_AUTOCONF to 2.50, not 1.
+  * Remove DEB_AUTO_UPDATE_DEBIAN_CONTROL.
+  * Change "Debian-Athena Project" to "Debathena Project".
+  * Remove debian/control from version control.
+  * Clean up debian/copyright.
+
+ -- Tim Abbott <tabbott@mit.edu>  Sat, 24 Jan 2009 15:19:29 -0500
+
+debathena-get-message (10.0.0-0debathena1) unstable; urgency=low
+
+  * Merged quilt patches into mainline Athena tree
+
+ -- Shreevatsa R <vatsa@mit.edu>  Sun,  6 Apr 2008 16:00:57 -0400
+
+debathena-get-message (9.4.0-0debathena4) unstable; urgency=low
+
+  * Delete the invalid Provides: get_message.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Sun, 09 Dec 2007 13:50:01 -0500
+
+debathena-get-message (9.4.0-0debathena3) unstable; urgency=low
+
+  * Build against debathena-libgms 9.4.24-0debathena4, and depend
+    debathena-libgms.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Thu, 16 Aug 2007 01:20:05 -0400
+
+debathena-get-message (9.4.0-0debathena2) unstable; urgency=low
+
+  * Section: debathena/net.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Jul 2007 06:33:45 -0400
+
+debathena-get-message (9.4.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 30 Jan 2007 01:16:54 -0500
--- debathena-get-message-10.0.1.orig/debian/copyright
+++ debathena-get-message-10.0.1/debian/copyright
@@ -0,0 +1,23 @@
+This package was debianized as part of the Debathena Project
+<http://debathena.mit.edu/> of the MIT Student Information Processing
+Board.
+
+The Athena source code was obtained from the Athena SVN repository at
+<svn://debathena.mit.edu/athena/trunk>, and is licensed as follows:
+
+  Copyright © 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+The Debian packaging is Copyright © 2007-2008 Tim Abbott and Anders
+Kaseorg, and has the same license as the original software.
--- debathena-get-message-10.0.1.orig/debian/rules
+++ debathena-get-message-10.0.1/debian/rules
@@ -0,0 +1,10 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_AUTOCONF = 2.50
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += --with-hesiod
+
+clean::
+	rm -f configure
